/* ==pdp overrides */
h1#headlineTitle {
	margin-top: 0 !important;
	margin-bottom: 0;
	font-size: 38px;
}
h2, .h2 {
	font-size: 30px;
	color: #333;
}
h3 {
	font-size: 28px;
	color: #333;
}
h4 {
	font-size: 18px;
	color: #333;
}
.headlineContent.c-wrap {
	padding: 0 20px;
}
.headlineSecond {
	font-size: 16px;
	font-size: 23px;
}
.headlineThird {
	font-size: 14px;
	font-size: 19px;
	font-style: normal;
}
section.hero h2 {
	margin-top: 0;
	margin-bottom: 0;
}
.highlightContent .disclaimer {
	margin-top: 0;
	line-height: inherit;
}

.highlight-secondary .panel-group {
	margin-bottom: 10px;
}

.highlight .panel-body {
	padding-top: 0;
}
.highlightContent {
    padding: 0 20px 5px;
}
.userBtns > li#cart {
	margin-left: 0;
}
.userBtns > li:nth-child(2) {
	display: none !important;
}
.prod-icon {
	margin-right: 5px;
	height: 26px;
	width: 20px;
}
.subnav .navbar {
	min-height: 25px;
}
.modal-body .pricing {
	float: none;
}
#specs.tab-pane .panel {
	box-shadow: none;
	-webkit-box-shadow: none;
}
body.detail {
	position: relative;
}
#headline .subnav.affix {
	border-top: 5px solid #000;
	margin-top: 0;
    position: fixed;
    top: 0;
    width: 100%
}
#userProfile {
    margin: 22px 0 10px 20px;
}
#pdpExtended dl > dd,
.tab-content .panel dl > dd {
	padding-right: 15px;
}
#pdpExtended .panel-body > .row.c-wrap {
	 padding: 0 5px;
}
#pdpExtended .panel-heading.c-wrap {
	 padding: 0 20px;
}
#footer ul.links li a {
    padding: 0;
}
#footer #gigya {
    margin: 0 0 15px;
}
#locationSwitcher img {
    margin: 2px 10px 0 0;
}
#needle_accessoriessub, #needle_accessoriespro, #needle_accessoriesprod {
	display: none !important;
}
@media only screen and (min-width: 1025px) {
	.detail .hidden-lg {
		display: none !important;
	}
}	
	
@media only screen and (max-width: 1024px) {
	.breadcrumb { 
		padding-left: 20px;
	}
	.detail h2.hidden-lg {
		margin-left: 15px;
	}			
}

@media only screen and (max-width: 497px) {
	.highlightContent {
	    padding: 0 15px 5px;
	}
	.modal-body .pricing {
	    margin-left: 0;
	}
	
			
}

@media only screen 
and (min-device-width : 481px) 
and (max-device-width : 1024px) 
and (orientation:portrait)
{
	.pricing{
		margin-right:15%;
	}
}